$primary-color: #7a5f9d;
$dark-primary-color: #3b1e6a;

$secondary-color: #eae7e7;
$dark-secondary-color: #cecbcb;

$secondary-text-color: #8D8A8A;

$red: #f9352b;
$grey: #f7f7f7;

$high-priority: #ed001d;
$normal-priority: #ff7e00;
$low-priority: #ffd700;
